#ifndef CHANNELEST_H_
#define CHANNELEST_H_
#include "ucps2.h"
#include "ucpm2.h"
MPU_ENTRY void channelEstAsm(v16u32 src);
void ChannelEst(int *ConfigAddr, int InAddr1, int InAddr2, int OutAddr);

#endif /* MATRIX_H_ */
